@font-face {
  font-family: 'Montserrat';
  font-display: swap;
  src: url('../fonts/Montserrat-Regular.ttf');
}

@font-face {
  font-family: 'Montserrat_Medium';
  font-display: swap;
  src: url('../fonts/Montserrat-Medium.ttf');
}

@font-face {
  font-family: 'Montserrat_Semibold';
  font-display: swap;
  src: url('../fonts/Montserrat-SemiBold.ttf');
}

@font-face {
  font-family: 'Montserrat_Bold';
  font-display: swap;
  src: url('../fonts/Montserrat-Bold.ttf');
}

@font-face {
  font-family: 'Josefin_Medium';
  font-display: swap;
  src: url('../fonts/JosefinSans-Medium.ttf');
}

*{
  margin:0;
  padding:0;
}

:root{
  --blue:#00435e;
  --bg-gray:#EEEEEE;
  --text-gray:#555;
  --sec_head:#D7D7D7;
  --heading:#000000 !important;
}

body{font-family: 'Montserrat', sans-serif; border-collapse: collapse;}
html{scroll-behavior: smooth;}
label{margin:0;}
/* font-family: 'Roboto', sans-serif; */
/* font-family: 'Josefin Sans', sans-serif; */

h1,h2,h3,h4,h5,h6{margin:0;}
p{color:#333; margin:0;}
.form-control{border-radius:0; box-shadow:none!important; outline:none!important; border:none!important;}
.form-group { position: relative;}

a{text-decoration: none!important;}

ul{padding:0; margin:0;}
li{list-style-type:none;}

button,
.btn{border-radius:0;  position:relative; border:none!important; box-shadow:none!important; box-shadow: 4px 4px 10px rgb(0 0 0 / 10%)!important;}
.btn_yellow{background-color:#a78931; padding:8px 20px; font-family:'Montserrat_Medium'; height:40px; color: #fff;}

button:before,
.btn:before{position:absolute; content:''; left:0; top:0; width:100%; height:100%; background-color:rgba(0 0 0 / 10%); transform:scale(0.2); -webkit-transform:scale(0.2); -ms-transform:scale(0.2); opacity:0; transition:0.2s all; -webkit-transition:0.2s all; -ms-transition:0.2s all;}

button:hover:before,
.btn:hover:before{transform:scale(1); -webkit-transform:scale(1); -ms-transform:scale(1); transition:0.2s all; -webkit-transition:0.2s all; -ms-transition:0.2s all;  opacity:1;} 

.section_heading{font-family: 'Josefin_Medium', sans-serif;}

button .arrow{margin-left:5px; max-width:20px; transition:0.2s all; -webkit-transition:0.2s all; -ms-transition:0.2s all;} 
button:hover .arrow{margin-left:10px; transition:0.2s all; -webkit-transition:0.2s all; -ms-transition:0.2s all;}


button.arrow_btn .arrow{position:absolute; top: 50%; transform: translateY(-50%);}

.my_15{margin-top:15px!important; margin-bottom:15px!important;}

.px_10{padding-left:10px!important; padding-right:10px!important;}
.py_10{padding-top:10px!important; padding-bottom:10px!important;}

.navbar{padding:0;}

.navbar-brand{padding:0;}

.mb_30{margin-bottom:30px!important;}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.whym-edalleo {
  width: 100%;
}
.whym-edalleo .containerAsp {
  width: 1000px;
}
.containerAsp {
  width: 1200px;
  max-width: 85%;
  margin: 0 auto;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


/* start header */
.header{position: fixed; top: 0; left: 0; width: 100%; z-index: 9; padding:12px 0; z-index: 99; transition:all 200ms ease-in-out;background: #fff;}
.header.active{padding:10px 0; box-shadow: 0 2px 15px rgb(0 0 0 / 10%);}
.header .container{position:relative; padding: 0 15px;}
.header .navbar-collapse{justify-content: end; margin-left: 90px;}
.header .navbar-brand{position: absolute;
position: absolute;
top: -13px;

width: 232px; }
.header .navbar-brand img{width:100%;}
.header .brochure{background-color:#052e5f; padding: 7px 25px; box-shadow: 4px 4px 10px rgb(0 0 0 / 10%)!important;}
.header .nav-link{color:#000; font-family: 'Montserrat_Medium'; font-weight:600;font-size:15px;}
.header .navbar-nav .nav-item:not(:last-child){margin-right:10px;}
.header.active .brochure{background-color:#ee5732; color:#fff;}
.header .active{color:red !important;}
/*.header.active .navbar-brand{max-width: 70px;}*/
.header .navbar-toggler{margin-left:auto;}
/* .header .right_menus{order:3;} */

/* end of header */


/* start banner section */

.banner_section{background-position: center center; background-size:cover; position: relative; padding-top: 50px; overflow: hidden; height:calc(100vh - 5vh); display:flex; align-items:flex-end;}
/* .banner_section div{height:100%;} */
.banner_section:after{position:absolute; left:0; top:0; height:100%; background-color:rgba(255 255 255 / 80%); width:100%; content:''; }
.banner_section:before{position:absolute; left:0; top:0; height:100%; width:100%; content:''; z-index: 1;}
.banner_section .container{max-width:100%!important;padding-right:0; margin-right:0;}
.banner_section .left_col{position:relative; z-index: 9; display: flex;  flex-wrap: wrap; padding-left:0; margin-top: 0px;}
/* .banner_section .right_col{padding:0;} */
.banner_section .owl-dots{display:none;}
.banner_slider,
.banner_slider div{height:100%;max-height: 650px;}
.banner_section .banner_slider{position:relative; z-index: 1;}
.banner_section .banner_slider .carousel-item{padding-left:0px; padding-top:8px; position:relative;}
.banner_slider .carousel-item img{ height:100%; width:100%; object-fit: cover;min-height:calc(95vh - 90px);}
.banner_slider .count{position:absolute; top:0; left:-5px; font-size: 150px; line-height: 110px; font-family: 'Roboto', sans-serif; font-weight: 300; color: rgba(0 0 0 / 30%);}
.banner_section .banner_slider .owl-nav{position:absolute; margin: 0; bottom: 20px; right: 50px; height:unset}
.banner_slider .owl-nav button.owl-prev,
.banner_slider .owl-nav button.owl-next{border:2px solid #fff!important; background-color:rgba(255 255 255 / 30%)!important; padding:0; margin:0; border-radius: 0; height:40px; width:60px; box-shadow: 0 0 20px rgb(0 0 0 / 20%); position:relative; display:inline-flex; opacity:1;}
.banner_slider .owl-nav button.owl-prev{margin-right:5px;}
.banner_slider .owl-nav button div{display: flex; align-items: center; justify-content: center;}
.banner_slider .owl-nav button i{font-size: 18px; font-weight: 100; text-shadow: none; outline: none; border: none; color: #eee;}

.banner_section .left_col .location{font-size:17px; font-family: 'Montserrat_Medium'; margin-bottom: 2px; color: #fff;}
.banner_section .left_col .project_logo{font-size: 28px;
  font-family: 'Montserrat_Semibold';
  text-transform: uppercase;
  text-shadow: 0 4px 20px rgb(0 0 0 / 30%);
  color: #fff;}
.banner_section .left_col .price{font-size:20px; font-family: 'Montserrat_Semibold'; margin-top: 10px; color: #fff;}
.banner_section .left_col .price span{font-size: 23px;
color: #9d812f;font-weight: bold;}
.banner_section .left_col .amenity{font-size: 16px;
text-align: left;
font-family: 'Montserrat_Semibold';
margin-top: 5px;
color: #fff;}
.banner_section .left_col .call{margin-top: 15px;}
.banner_section .left_col .call a{background-color:#052e5f; font-family: 'Montserrat_Medium'; color:#fff; padding:5px 15px 5px 5px; display:inline-flex; align-items: center; font-size:22px;}
.banner_section .left_col .call .fa{background-color:#ffffff; color:#333; padding: 2px 4px; font-size: 26px; height: 35px; width: 35px; display: inline-flex; align-items: center; justify-content: center; margin-right:10px;}
.banner_section .call img{max-width:20px;}
.banner_section .left_col .form {margin-top:0px;}
.banner_section .left_col .form .animated_form{background-color:rgba(5, 46, 95, 0.93); justify-content: space-between; padding:19px;} /**max-width:calc(100% - 10%);**/
.banner_section .left_col .content,
.banner_section .left_col .form{max-width: 100%; flex: 0 0 100%;}
.animated_form .form-head{max-width:100%; flex:0 0 100%;}
.banner_section .left_col .form_heading{
margin-bottom: 10px;
margin-top: 10px;
font-size: 18px;
font-weight: 600;
padding: 13px 2px;
max-width: max-content;
color: #fff;
}
.animated_form .form-group{ margin-bottom:10px;}
.animated_form .form-label { position: absolute; left: 10px; top: 50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); color: #999; background-color: #fff; z-index: 10; transition: transform 150ms ease-out, font-size 150ms ease-out;}
.animated_form .focused .form-label {transform: translateY(-34px); font-size: 0.75em; background-color: var(--yellow); left: 5px; color: #000; padding: 1px 5px;}
.animated_form .form-input {position: relative;
padding: 13px 17px;
width: 100%;
height: 38px;
outline: 0;
border: 0;
box-shadow: 0 1px 0 0 #e5e5e5;
}
.animated_form input.btn{background-color: var(--yellow);
height: 37px;
font-size: 19px;
font-family: 'Montserrat_Semibold';
color: #fff}


/* end of banner section */


/* start about_section */

.about_section{padding:60px 0; position:relative; background-color:var(--bg-gray); margin-bottom:0px;}

.about_section .left_col{position:relative; z-index: 1; max-width:40%; flex:0 0 40%; margin-left:15px;}
.about_section .left_col figure{position:absolute; left:0; top:0;  box-shadow:5px 5px 30px rgba(0 0 0 / 6%);

  /* height: calc(100% + 100px); */

}
.about_section .left_col img{/*height:100%;*/ width:100%; object-fit: cover;}
.about_section .right_col{margin-left:auto; position:relative;} 
.about_section .right_col .content{background-color:#fff; padding:40px; box-shadow: -5px 5px 30px rgb(0 0 0 / 6%);}
.about_section .heading{font-size:27px; text-align:left;color:var(--heading); font-family: 'Montserrat_Semibold'; text-shadow: 4px 4px 7px rgb(0 0 0 / 15%);}
.about_section .section_heading{position: absolute;  content: ''; left: -70px; writing-mode: tb; transform: rotate(180deg) translateY(50%); top: 50%; font-size: 80px; color: var(--sec_head); text-shadow: 3px 0px 10px rgb(0 0 0 / 6%);}
.about_section .location{font-size:18px; color:var(--text-gray); font-family:'Montserrat_Medium'; margin-top:10px; margin-bottom:25px;}
.about_section .right_col .content button{margin-top:30px;}

/* end of about_section */

/* start highlights section */



/* end of highlights section */

/* start price_section */
.price_section.other-projects{padding:50px 0; position:relative; background-color:var(--bg-gray); /*margin-bottom:250px;*/}
.price_section{padding:50px 0; background-color:#fff;}
.price_section.other-projects:before{content:''; position:absolute; content:''; width:100%; height:500px; background: url(../images/texture.png)#052e5ffa; left:0; top:-2%;}

 .price
 {
     position: relative;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
 }
.price_section:before{content:''; position:absolute; content:''; width:100%; height:400px; background-color:#eeeeee; margin-bottom: 30px; left:0; top:-10%;}
.price_section .container{position:relative; z-index: 9;}
.price_section .section_heading{font-size: 40px;
  color: #009686;
  text-shadow: 3px 0px 10px rgb(0 0 0 / 6%);
  text-align: center;
  margin-bottom: 40px;
  text-transform: uppercase;
  font-weight: 800;}
.price_section .box{
  box-shadow: 5px 5px 30px rgb(0 0 0 / 6%);
  padding: 10px;
  text-align: center;
  color: #fff;
  border: 2px dashed #fff;
  margin: 5px;
  min-height: 354px;
  background: url(../images/texture.png)#052e5ffa;}
.price_section .box .title{background-color:var(--yellow); padding:10px 5px; font-size: 26px; font-family: 'Montserrat_Semibold'; margin-bottom:30px;}
.price_section .box span{font-size: 16px;
text-transform: uppercase;
margin-bottom: 8px;
color: #fff;
font-family: 'Montserrat_Medium';
padding-top: 5px;
font-weight: bold;} 
.price_section .box .size,
.price_section .box .price{margin-bottom:20px;font-size: 19px;font-family: 'Montserrat_Medium';text-transform: uppercase;}
.price_section .box button{width:100%; text-transform: uppercase; margin-top: 10px;}
.price_section .box h2 { margin-bottom: 20px; margin-top: 20px;}

.btn-11 { background: #009686; padding: 5px; color: #fff !important;}


/* end of price_section */

/* start floor plan */

.bg
{
  background-image: url(../images/service-bg1.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 50px 0;
}



/* end of floor plan */

figure {
  margin: 0 0 1rem;
  border: 2px solid #fff !important;
}



/* start query_section */

.query_section .container{max-width: 60%!important; padding:25px; left: 50%; z-index: 9;}
.query_section .animated_form{flex-wrap: wrap; justify-content: space-between;}
.query_section .row{box-shadow: 0px 5px 30px rgb(0 0 0 / 15%); background: #fff;}
.query_section .left_col{padding:40px;background:#052e5ff2;}
.query_section .left_col .form_heading{font-family: 'Montserrat_Medium';
font-size: 22px;
color: #fff;
text-shadow: 3px 0px 10px rgb(0 0 0 / 6%);
text-align: center;
margin-bottom: 35px;
text-transform: uppercase;
font-weight: 800;}
.query_section .right_col{background-image: linear-gradient(#fff, #1e417d); padding:40px; display:flex; align-items: center;}
.query_section .right_col .mobile{font-size:20px; color:#fff!important; font-family: 'Montserrat_Medium'; margin-top:30px; display:flow-root;}

/* end of query_section */

/* start footer */

footer{background: #009686;
padding: 5px 0 5px;}
footer p{  font-size: 14px;
color: #fff;
margin-top: 4px;
line-height: 23px;}
footer p:not(:last-child){margin-bottom:5px;}
footer p a{color:#fff!important;}

/* end of footer */

/* start modal */

.modal .modal-body{ flex-wrap: wrap; padding:0;}
.modal .left_col{background-color: #052e5f;  display:flex; align-items: center;}
.modal .left_col,
.modal .right_col{flex:0 0 50%; padding:30px;}
.modal .left_col .content{width:100%; text-align: center;}
.modal .left_col img{margin-bottom: 15px;}
.modal .left_col .typo{font-size: 18px; margin-bottom: 10px;}
.modal .left_col .price{font-size:20px; background-color:var(--yellow); padding:7px 15px; width:100%; display:inline-block; font-weight: 600; color:#333;}
.modal .right_col .form_heading{font-size: 20px; margin-bottom: 15px;}
.modal .right_col .form-group{max-width: 100%; flex:0 0 100%;}
.modal .right_col .form-input{height:32px;}

/* start mobile-section */

.mobile-section{position: fixed; bottom: 0; left: 0; width: 100%; display: flex; display:none; box-shadow: 0 -3px 15px rgb(0 0 0 / 10%);}
.mobile-section .btn{flex:1; display:flex; align-items: center; justify-content: center; position:relative;}
.mobile-section .btn:not(:last-child):before{position:absolute; content:''; width:1px; height:25px; background-color:#333; display:block; right:0; top:50%; transform:translateY(-50%); opacity:1; left:unset;}

.modal .close {
  position: absolute;
  color: #052e5f;
  opacity: 1;
  text-shadow: none;
  font-size: 50px;
  top: 10px;
  background: #fff;
  right: 20px;
  line-height: 30px;
  z-index: 9;
}

button.btn.btn-custom {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
	font-weight:600;
    background-color: #ee5732;
    border-radius: 0px;
    padding: 7px 15px;
}
.content h2{
font-size: 24px;
margin-bottom: 15px;
}


.content h2 span{
font-size: 18px;
display: block;
}


.desktop-view {
    display: block;
    padding: 15px;
}
.mobile-view{
  display: none;
  padding: 15px;
}
.newlaunch{
      position: absolute;
    top: 0px;
    left: 0px;
    width: 35%;
}

select#sources {
    margin-bottom: 17px;
    position: relative;
    padding: 5px 10px;
    width: 100%;
    height: 50px;
    transition: box-shadow 150ms ease-out;
}

.content {
  font-size: 15px;
  letter-spacing: 1px;
  word-spacing: 3px;
  line-height: 1.5;
  font-weight: 700;
  word-spacing: -1px;
  
}

.content .ProjectHighPart {
  width: 47%;
  margin-right: 2%;
  margin-bottom: 2%;
  font-size: 16px;
  font-weight: 700;
  background: #fff;
}
.card1 {
  width: 100%;
  float: left;
  padding: 20px 8px;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
  position: relative;
}



.margin-bottom
{
  margin-bottom: 150px;
}

#location ul li {
  font-size: 17px;
  padding-bottom: 5px;
  line-height: 35px;
}

.heading
{
  font-size: 25px;
  color: #082f60;
  text-shadow: 3px 0px 10px rgb(0 0 0 / 6%);
  text-align: center;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: 800;
}

.mrg
{
  margin-bottom: 250px;
}

@media (max-width:992px)
{
  .content .ProjectHighPart {
     width: 95%;
    margin-right: 2%;
    margin-bottom: 2%;
    font-size: 16px;
    font-weight: 700;
    background: #fff;
}
.section_heading
{
  display: block;
}

.mrg
{
  margin-bottom: 50px;
}

button.btn.btn-custom {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #000;
  background-color: #ffdc73;
  border-radius: 0px;
  padding: 4px 7px;
}
}
.right_menus{margin-left:15px;}
.right_menus.nav-link{color:#fff;}
 h2 {
  font-size: 21px;
}
 h1 {
  font-size: 28px;
}
.abt{font-size: 40px;
color: #009686;
text-shadow: 3px 0px 10px rgb(0 0 0 / 6%);
text-align: center;
margin-bottom: 40px;
text-transform: uppercase;
font-weight: 800;
font-family: 'Josefin_Medium', sans-serif;}

::-webkit-input-placeholder { /* Edge */
  color: #333 !important;
   font-weight:bold! important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #333 !important;
   font-weight:bold! important;
}

   textarea::placeholder {
	  color: rgb(143, 143, 143) !important; /*hexcode to change color of placeholder */
}

::placeholder {
  color: #333 !important;
  font-weight:bold! important;
}
.anm{font-size: 18px;
letter-spacing: 1px;
line-height: 1.5;
font-weight: 500;
word-spacing: -1px;
text-align: justify;
padding-top: 10px;}

.pp{color: #fff;cursor: pointer;
font-weight: bold;
border: 2px dotted #9d802e;
padding: 5px;" href="tel:+91-8931089310}



.go{display:none;}

.ui{
color: #000; width:100%; margin-top: 20px;  text-align: left; padding: 5px;display: block; border: 2px dashed #ee532e;}
.col-lg-9{
padding-right: 0px;
padding-left: 0px;}
.heading {
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    position: relative;
    margin-bottom: 20px;
    text-transform: uppercase;
 
}

.heading:after {
    content: ' ';
    position: absolute;
    top: 100%;
    left: 50%;
    height: 40px;
    width: 180px;
    border-radius: 4px;
    transform: translateX(-50%);
    background: url(img/heading-line.png);
    background-repeat: no-repeat;
    background-position: center;
}
.white-heading:after {
    background: url(https://i.ibb.co/d7tSD1R/heading-line-white.png);
    background-repeat: no-repeat;
    background-position: center;
}

.heading span {
    font-size: 18px;
    display: block;
    font-weight: 500;
}
.white-heading span {
    color: #ffffff;
}
/*-----Testimonial-------*/

.testimonial:after {
    position: absolute;
    top: -0 !important;
    left: 0;
    content: " ";
    background: url(img/testimonial.bg-top.png);
    background-size: 100% 100px;
    width: 100%;
    height: 100px;
    float: left;
    z-index: 99;
}

.testimonial {
    min-height: 375px;
   position: relative;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto;
padding-top: 25px;
padding-bottom: 25px;
background-position: center;
background-size: cover
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  margin: 2px 3px;
  background-color: #9dd3af;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  top: 50%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  top: 50%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 136px;
    height: 136px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: relative;
    border-radius: 50%;
    box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}
.testimonial4_slide p {
   color: #ffffff;
font-size: 16px;
line-height: 1.2;
margin: 12px 0 20px 0;
text-align: center;
}
.testimonial4_slide h4 {
  color: #ee552e;
  font-size: 22px;
  font-weight:bold;
}

.testimonial .carousel {
	padding-bottom:50px;
}
.testimonial .carousel-control-next-icon, .testimonial .carousel-control-prev-icon {
    width: 35px;
    height: 35px;
}
/* ------testimonial  close-------*/
div.middle{
  top:0;
  right:0;
  bottom:0;
  left:0;
  position:absolute;
  margin:auto;
  height:120px;
  width:100%;
  text-align:center;
}
.text-type-animation{
  text-transform:uppercase;
  font-size:47px;
  
}
.txt-rotate{
  color: #009686;
font-weight: 800;
font-size: 53px;
}
.price_section p {
  
  color: #fff;
}
.banner-box{z-index: 9;
position: absolute;
width: 100%;
margin: 0px auto;
background: #000000db;
padding: 20px;color: #fff;
font-family: "oswaldbold", sans-serif;}

h1{font-size: 25px;
line-height: 51px;
margin-top: 8rem;
font-weight: 700;
color: rgba(255,255,255,1);
text-transform: uppercase;}
h2{font-size: 24px;
line-height: 21px;
margin-top: 1rem;
font-weight: 900;
color: rgba(255,255,255,1);}
.nav-link a:hover{color:#ee542d !important;}
.nav-link:hover{color:#ee542d !important;}

.counter
{
    text-align: center;
}

.counter-count
{
    font-size: 50px;
font-weight: 700;
position: relative;
color: #009686 !important;
text-align: center;
display: inline-block;
font-family: "oswaldbold", sans-serif;
}
.parallax {
  /* The image used */
  background-image: url("../images/para.jpg");
background-color:#000;
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.count-up{font-size: 23px;
color: #fff;
font-weight: 900;font-family: "oswaldbold", sans-serif;margin-top: 34px;padding-bottom: 20px;}
.banner_section .col-lg-12{padding-left:0px;padding-right:0px;}


.slide-track {
  width: 100%;
  display: flex;
  gap: 1em;
  overflow: hidden;
}

.sliders {
  margin-top: 0px;
background-color: #fff;
padding: .5em .5em;
}

@keyframes scroll {
  0% {transform: translateX(0);}
  100% {transform: translatex(-1000%)}
}
.slides img{animation: scroll 60s linear infinite;width: 250px;
  height: 100px;}
  .query_section h4{font-size:20px;}
  
  /* Location */.content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 100%;
  width: 92%;
  left: 12px;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-weight: 500;
 
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details p{
  color: #fff;
  font-size: 0.8em;
  padding:10px;
}


.fadeIn-top{
  top: 20%;
}
.dd{border: 2px dotted #0e3461;margin-top: 8px;}
.price_section .box{
  min-height: 354px;
 }